//	GeometryGamesLocalizable.strings (el)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Μέγεθος εικόνας";
"Save Image"	= "Αποθήκευση εικόνας";
"Copy Image"	= "Αντιγραφή εικόνας";
"Untitled"		= "Χωρίς τίτλο";

//	Help menu
"Contact"		= "Επικοινωνία";
"Translators"	= "Μεταφραστές";

//	Contact panel
"Contact-QuestionsPre"	= "Έχετε ερωτήσεις;\nΕπικοινωνήστε";
"Contact-Questions"		= "με τον Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Βρείτε περισσότερα στο";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
